@manual{Senn:2009,
      title  = "How to cite a {URL} in {BibTeX}",
      author = "Mark Senn",
      url    = "https://engineering.purdue.edu/~mark/puthesis/faq/cite-url/",
      year   = "2015 (accessed October 5, 2015)"
    }
@article{ChanGoggans2014TAPS,
  author = {C-Y Chan and P. M. Goggans},
  title  = {Multiobjective Design of Linear Antenna Arrays Using {B}ayesian Inference Framework},
  journal= {IEEE Trans. Antennas Propagat.},
  volume = {62},
  number = {11},
  pages = {5524--5530},
  year   = {2014},
}
@article{XiangGoggans2003,
  author  = "N. Xiang and P. M. Goggans",
  title   = "Evaluation of Decay Times in Coupled Spaces: {B}ayesian Decay Model Selection",
  journal = "Journal of the Acoustical Society of America",
  volume = "113",
  pages   = "2685--2697",
  month   = "May",
  year    = "2003"
}
@conference{GoggansCaoHenderson2013MaxEnt,
author = {P. M. Goggans and L. Cao and R. W. Henderson},
editor = {Robert K. Niven and Barrie Stokes and Brendon Brewer},
title = {Assigning priors for parameters constrained to a simplex volume},
publisher = {AIP},
year = {2014},
booktitle = {Bayesian Inference and Maximum Entropy Methods: The 33rd International Workshop on Bayesian Inference and Maximum Entropy Methods in Science and Engineering},
volume = {1636},
pages = {94--99},
location = {Canberra, Australia},
}
@book{Haykin1983,
    author = "S. Haykin",
    title = "Communication System",
    publisher = "New York: Wiley",
    edition = "2nd",
    year = "1983"
}
